unable to install

Questions about Grub, UEFI,the liveCD and the installer
Forum rules
Before you post please read how to get help
Post Reply
User avatar
Sleven
Level 4
Level 4
Posts: 397
Joined: Sun Oct 03, 2010 9:03 am
Location: Central Florida

unable to install

Post by Sleven » Mon Jul 14, 2014 7:35 pm

I have tried to use synaptic to install openshot and blender and it can't find the needed files
LMDE 64 running Cinnamon on an HP Compaq Core2 Duo 4G Ram

User avatar
Incentive I.C
Level 4
Level 4
Posts: 335
Joined: Mon Aug 27, 2012 9:20 pm

Re: unable to install

Post by Incentive I.C » Mon Jul 14, 2014 7:54 pm

I dont know about blender but i installed openShot just fine from the software manager. There is a PPA of it,too. What version of Mint?
http://www.openshot.org/download/
The best way to learn from it is break it OS's (is there a plural for OS?) included.

User avatar
Sleven
Level 4
Level 4
Posts: 397
Joined: Sun Oct 03, 2010 9:03 am
Location: Central Florida

Re: unable to install

Post by Sleven » Mon Jul 14, 2014 8:02 pm

LMDE 64 running Cinnamon on an HP Compaq Core2 Duo 4G Ram

I was afraid to use the ppa
LMDE 64 running Cinnamon on an HP Compaq Core2 Duo 4G Ram

User avatar
Incentive I.C
Level 4
Level 4
Posts: 335
Joined: Mon Aug 27, 2012 9:20 pm

Re: unable to install

Post by Incentive I.C » Mon Jul 14, 2014 8:27 pm

Sleven wrote:LMDE 64 running Cinnamon on an HP Compaq Core2 Duo 4G Ram

I was afraid to use the ppa
Oh yes do not use to PPA I thought you might be using Mint 17. Are you sure its not in the repository? Did you try

Code: Select all

 sudo apt-get install openshot
The best way to learn from it is break it OS's (is there a plural for OS?) included.

User avatar
kyphi
Level 9
Level 9
Posts: 2627
Joined: Sat Jul 09, 2011 1:14 am
Location: The Hunter Valley, Australia

Re: unable to install

Post by kyphi » Mon Jul 14, 2014 8:43 pm

Both "openshot" and "blender" are available for installation via the Software Manager.
Linux Mint 19.2 Cinnamon - 64bit

MikeF90000
Level 2
Level 2
Posts: 99
Joined: Sun Jan 08, 2012 7:54 pm
Location: Southern California, USA

Re: unable to install

Post by MikeF90000 » Mon Jul 14, 2014 10:47 pm

Sleven wrote:I have tried to use synaptic to install openshot and blender and it can't find the needed files
Just a thought, the files may have been updated since your last package cache refresh.
In Synaptic, click Reload and then try reinstalling.
Use the Panels, Luke! (not just the Whisker Menu)
XFCE and Linux Mint 19 LTS - stable, easily configurable goodness.

User avatar
Sleven
Level 4
Level 4
Posts: 397
Joined: Sun Oct 03, 2010 9:03 am
Location: Central Florida

Re: unable to install

Post by Sleven » Tue Jul 15, 2014 5:25 pm

reloading synaptic worked, thanks
LMDE 64 running Cinnamon on an HP Compaq Core2 Duo 4G Ram

Post Reply

Return to “Installation & Boot”